[submodule "CodeDweller"]
	path = CodeDweller
	url = https://code.microneil.com/madscientist/CodeDweller
[submodule "SNFMulti"]
	path = SNFMulti
	url = https://code.microneil.com/madscientist/SNFMulti
